/* CSS Document */
/*@import url(layout.css);
@import url(ipad.css);
@import url(mobile.css);*/

/*@import url(http://fonts.googleapis.com/css?family=Oxygen:400,300,700);*/
/*@import url(http://fonts.googleapis.com/css?family=Oxygen:400,300,700|Oxygen+Mono);*/
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700); /*oswald==Helvetica Neue*/

/* AURIL hex colours: grey: #425563; orange: #ff8200 (coated) or #ff883e (uncoated); */

/* ********** Skin Style ************** */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, address, cite, del, dfn, em, img, ins, q, small, strong, sub, sup, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot {
    border: 0;
    padding: 0;
    margin: 0;
}

    a img {
        border: 0;
    }

img, object, embed {
    max-width: 100%;
}

img {
    height: auto;
    vertical-align: top;
}

#Body {
    padding: 0;
    margin: 0;
}

html, body {
    font-family: Tahoma,Arial,Helvetica,'Oswald', sans-serif;
    /*font-family: 'Oswald', sans-serif;
   font-family: 'Oxygen Mono', ;
    font-family: 'Oxygen', sans-serif !important;*/
    /*font-family: "Helvetica Neue";*/
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    color: #333333;
    line-height: 1.5em;
    /*margin-left:0px;*/
    transition: margin-left 0.3s ease 0s;
}

ul li {
    list-style-type: none;
}

A, A:link, A:visited, A:active {
    color: #666666;
    text-decoration: underline;
    transition: all 0.3s ease 0s;
    /*border:none;
    outline:none;*/
}
.myheader A,.myheader A:link, .myheader A:visited, .myheader A:active {
	color:#ffffff;
}
a.hi-icon { text-decoration:none; }
    /*���bootstrap�ĳ�ͻ*/
    A:hover {
        /*color: #00aef1 !important;*/
        text-decoration: none !important;
        outline: none !important;
    }

    A:focus {
        /*color: #9e9d9d;*/
        text-decoration: none !important;
        outline: none !important;
    }

    a.search-a:focus {
        /*color: #9e9d9d;*/
    }

.ControlPanel {
    border: medium none;
}

#ControlBar {
    z-index: 906 !important;
}

.dnn_mact > li.actionMenuMove > ul li {
    padding: 5px 0 5px 10px !important;
    height: auto !important;
}

ul#ControlBar_Module_ModulePosition li {
    padding: 5px 0 5px 10px !important;
    height: auto !important;
}

.ModuleTitle_SubMenu {
    z-index: 1000 !important;
}
/*��Ȼ����ֺ���Ĺ�����
    
դ����ȫ�����Grids and full-width layouts

������Ҫռ������������ӿڣ�viewport����ҳ�棬��Ҫ���������������һ������Ԫ���ڣ����Ҹ���padding: 0 15px;��Ϊ���ǵ�����Ϊ.row�����õ�margin: 0 -15px;������������Ļ������ҳ������ҳ����ӿ�15px��ҳ��ײ����ֺ������������
*/
.rerow {
    padding: 0 15px;
}

.wrapper a:focus {
    color: #9e9d9d;
}


/*dnn�ؼ�����ʽ*/
.RadComboBoxDropDown {
    min-width: 180px;
}

input, button, select, textarea {
    box-sizing: content-box;
}

#ControlBar_ControlPanel *
{
    box-sizing: content-box;
}
.ControlContainer{width:940px!important;}
/* Media Queries */
/* Large desktop */
@media (min-width: 1200px) {
    select.status-options{display:none;}
    .content_team  ul{ margin: 0 -19px;}
    .content_team  ul li { margin:0 19px 40px;}
    .ControlContainer{width:1170px!important;}
}

.Head {
    font-size: 12px;
    font-weight: bold;
    color: #9e9d9d;
}

.SubHead {
    font-size: 12px;
    color: #9e9d9d;
}

.SubSubHead {
    font-size: 12px;
    color: #9e9d9d;
}

.Normal {
    font-size: 12px;
    line-height: 1.5em;
}

    .Normal label {
        font-size: 12px;
        color: #9e9d9d;
        line-height: 1.5em;
    }

/**/
.wrapper {
}



/* ********** Skin Style ************** */
.footer, .footer a { color:#ffffff!important; }
.myFooter {
    background: none repeat scroll 0 0 #25282A;
    min-height: 100px;
    color: #9e9d9d;
}

.footer-padding {
    padding: 20px 0;
    background-color: #425563;
}

.footbottom {
    border-top: 1px solid #2a2a2a;
    padding: 20px 0;
}

.copyright {
    color: #fff;
    padding: 27px 0 10px;
    text-transform: uppercase;
}

.footlins {
    padding: 27px 0 10px;
    text-align: right;
}

    .footlins A, .footlins A:link, .footlins A:visited, .footlins A:active {
        color: #fff;
        font-size: 14px;
        text-transform: capitalize;
    }

        .footlins A:hover {
            color: #333 !important;
            text-decoration: none;
        }

.footer-bar {
    min-height: 70px;
}

/**/
.FootTopPane-bg, .TopOutPaneA-bg, .ContentBottomPane-bg {
    min-height: 0px !important;
}

.ContentBottomPane-container {
    /*padding-top: 15px;
    padding-bottom: 15px;*/
}

/* hyperlink style for buttons and link buttons used in the portal admin pages */
a.CommandButton:link, a.CommandButton:visited {
    text-decoration: none;
    color: #9e9d9d;
}

a.CommandButton:hover {
    text-decoration: underline;
    color: #00aef1;
}

a.CommandButton:active {
    text-decoration: none;
    color: #9e9d9d;
}

.wj_zoom2 {
    /*box-shadow: 0 0 7px #000000;*/
    color: #FFFFFF;
    height: 100%;
    left: 0;
    opacity: 0.85;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
    top: 0;
    transition: all 1s ease 0s;
    width: 100%;
    position: absolute;
}

.wj_zoom3 {
    /*color: #ffffff;
  height: 100%;
  background-color:#41ab6b;
  left: 0;*/
    opacity: 0.85;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
    position: absolute;
    top: 0;
    transition: all 0.3s ease 0s;
    width: 100%;
    z-index: 2147483646;
    position: absolute;
    cursor: pointer;
}

/*����ͼ�̶�����ʽ*/
.info-div {
    /*background: none repeat scroll 0 0 #00AEF1;*/
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.info-a {
    /*background: none repeat scroll 0 0 #00AEF1;*/
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    height: 80px;
    margin: 0 auto;
    transition: all 1s ease 0s;
    width: 80px;
}

    .info-a:hover {
        /*background: none repeat scroll 0 0 transparent;*/
        background-color: #fff;
        border: 2px solid #FFFFFF;
    }

    .info-a a {
        color: #FFFFFF;
        display: block;
        padding: 18px 0;
    }

        .info-a a span {
            font-size: 38px;
        }

        .info-a a:hover span {
        }

.info-icon {
}

.info-people {
    margin: 30px 0;
}

.info-title-content {
    color: #FFFFFF;
    /*font-family: sans-serif;*/
    /*padding: 20px 0;*/
}

.info-title {
    color: #495054;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
}

.info-title2 {
    color: #83888b;
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
}

.info-title3 {
    color: #495054;
    font-size: 14px;
    font-weight: normal;
}

.info-hr {
    border-color: #83888b;
}

.info-content {
    color: /* #8a8a8a */#666666;
    font-size: 14px;
    margin: 20px auto;
}

.info-readmore {
    font-size: 12px;
}

/*end ����ͼ�̶�����ʽ*/
/*С�ı���ͼ�̶�����ʽ*/
.info-div2 {
    /*background: none repeat scroll 0 0 #00AEF1;*/
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.info-a2 {
    /*background: none repeat scroll 0 0 #00AEF1;*/
    border: 2px solid #FFFFFF;
    border-radius: 50%;
    height: 60px;
    margin: 0 auto;
    transition: all 1s ease 0s;
    width: 60px;
}

    .info-a2:hover {
        /*background: none repeat scroll 0 0 transparent;*/
        background-color: #fff;
        border: 2px solid #FFFFFF;
    }

    .info-a2 a {
        color: #FFFFFF;
        display: block;
        padding: 11px 0;
    }

        .info-a2 a span {
            font-size: 32px;
        }

        .info-a2 a:hover span {
        }

.info-icon2 {
}

.info-title-content2 {
    color: #FFFFFF;
    /*font-family: sans-serif;*/
    padding: 20px 0;
}

.info-title2 {
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
}

.info-content2 {
    font-size: 16px;
}

body.light .info-a2 {
    border: 2px solid #9e9d9d;
}

    body.light .info-a2 a {
        color: #9e9d9d;
    }

    body.light .info-a2:hover {
        background-color: #9e9d9d;
        border: 2px solid #9e9d9d;
    }
/*С�ı���ͼ�̶�����ʽ*/


.FullWidthPane_bg {
    background-image: url("images/FullWidthPane_bg2.jpg");
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    /*background: url("images/FullWidthPane_bg.jpg") no-repeat fixed 50% 0 #444444;*/
    /*margin: 20px 0 30px;*/
    position: relative;
    /*padding:15px 0;*/
    margin: 70px 0 0;
}

.Breadcrumb_bg {
    background-image: url("images/innerpage.jpg");
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    /*background: url("images/FullWidthPane_bg.jpg") no-repeat fixed 50% 0 #444444;*/
    /*margin: 20px 0 30px;*/
    position: relative;
    /*padding:15px 0;*/
    min-height: 144px;
}

.dnnBreadcrumb {
    position: relative;
    padding: 30px 0 0;
    font-family: 'Oxygen', sans-serif;
    font-weight: 300;
}

.breadcrumb-tabname {
    font-size: 52px;
    line-height: 52px;
    color: #fff;
    text-transform: uppercase;
}

.BreadcrumbPane {
}

.breadcrumb-content {
    font-size: 18px;
    font-weight: 300;
    color: #fff;
}

.breadcrumb1 {
    font-size: 22px;
    color: #fff;
}

    .breadcrumb1 a em {
        color: #fff;
    }

    .breadcrumb1 span {
    }

.breadcrumb2 {
    text-transform: uppercase;
    color: #fff !important;
    font-size: 16px;
}

.mycontent {
    /*margin: 30px auto;*/
    min-height: 500px;
    position: relative;
}

.panebor {
    background: none repeat scroll 0 0 #ddd;
    color: #555555;
    font-size: 15px;
    margin: 10px 0;
    padding: 20px 0;
    text-align: center;
}

/*tab*/
.c_txt6 img {
    float: left;
    margin: 0 15px 0 0;
    width: 26%;
}

.c_txt6 p {
    line-height: 1.8em;
    color: #9e9d9d;
}

.c_txt6 strong {
    display: inline-block;
    margin: 0 0 10px;
    text-transform: capitalize;
}

.div-tabs {
    border: 1px solid #9e9d9d;
    border-radius: 4px;
}

    .div-tabs .nav-tabs {
        border-bottom: 1px solid #9e9d9d;
    }

        .div-tabs .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
            /*color: #00aef1;*/
        }

        .div-tabs .nav-tabs > li > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
            background-color: transparent !important;
            border-left-width: 0;
            border-radius: 0;
            border-right: 1px solid #9e9d9d !important;
            border-top-width: 0px !important;
            border-bottom-width: 0px !important;
            border-left-width: 0px !important;
        }

    .div-tabs .tab-content {
        padding: 15px 20px 10px;
    }
/*accordion*/
.panel-custom {
    background-color: transparent !important;
}

    .panel-custom .panel-heading {
        background-color: #00aef1;
    }

    .panel-custom .panel-title > a {
        color: #fff !important;
    }

        .panel-custom .panel-title > a em {
            float: right;
            font-size: 24px;
            margin: -5px 0 0;
        }

    .panel-custom .panel-body {
        border-bottom-color: #9e9d9d !important;
        border-bottom-style: solid;
        border-left-color: #9e9d9d !important;
        border-left-style: solid;
        border-radius: 0 0 4px 4px;
        border-right-color: #9e9d9d !important;
        border-right-style: solid;
        border-width: 0 1px 1px !important;
    }

/*footer background*/
.FootBottomPane1 {
    background-color: #313435;
}

.FootPaneABCD-bg {
    /*background: url("images/footer_bg.jpg") repeat scroll 0 0 transparent;*/
    background-color: #425563;
    padding: 0 0 40px;
}

.footer-margin {
    /*margin: 30px 0;*/
}

/*super from*/
.clearfrom {
    margin: 10px;
}

    .clearfrom a {
        border-radius: 2px;
        color: #fff;
        cursor: pointer;
        font-size: 14px;
        padding: 5px 15px;
    }

/*social*/
.social-div {
    text-align: right;
}

.social {
    margin: 0 0 5px;
    text-align: right !important;
}

/*.social a {     
        border-radius: 5px;
        color: #000;
        cursor: pointer;
        display: inline-block;
        height: 30px;
        line-height: 30px;
        margin: 0 3px;
        opacity: 1;
        width: 30px;
    }

        .social a:hover {
            color: #ffffff !important;
            opacity: 1;
            text-decoration: none;
        }

        .social a em {
            line-height: 30px;
            padding: 0 12px;
        }*/

.socil-link {
}

    .socil-link a {
        text-transform: uppercase;
    }

        .socil-link a:hover {
        }

.aboutus {
    margin-left: auto;
    margin-right: auto;
}
/*��ͼչ���͹ر�*/
.maps {
    position: relative;
}

.map-div {
    overflow: hidden;
}

.map-open {
    background: url("images/map-open.png") no-repeat scroll 0 0 transparent;
    height: 85px;
    left: 47%;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    top: -42px;
    width: 85px;
    cursor: pointer;
}

    .map-open em {
        color: #dcdcdc;
        display: inline-block;
        font-size: 36px;
        margin: 35px 0 0;
    }

.map-iframe {
}

.images img:hover {
    transform: rotate(5deg) scale(1.2);
    transition: all 0.3s ease 0s;
    cursor: pointer;
}

.info-people img:hover {
    transform: scale(1.1);
    transition: all 0.3s ease 0s;
    cursor: pointer;
}

.news-images img:hover {
    transform: scale(1.2);
    transition: all 0.3s ease 0s;
    cursor: pointer;
}


.images div {
    margin: 40px 0;
}

/*�ֻ��˵�*/
.mobile-logo img {
    max-width: 65%;
}

.mobile-nav-a {
    position: relative;
}

a.nav-expander {
    color: #fff;
    display: block;
    font-size: 1em;
    font-weight: 400;
    margin-right: 0;
    padding: 16px 3px 0px 1px;
    position: absolute;
    right: 0;
    text-decoration: none;
    text-transform: uppercase;
    top: 0;
    transition: all 0.3s ease 0s;
    z-index: 12;
    width: 95px;
}

    a.nav-expander.fixed {
        position: fixed;
    }

    a.nav-expander > span.navicon {
        display: block;
        float: right;
        margin: 0 0 0 1.2em;
    }

.nav-expanded a.nav-expander.fixed {
    right: 20em;
}

a.nav-expander > span.navicon > span {
    background-color: #fff;
    display: block;
    height: 4px;
    margin: 0 0 3px;
    overflow: hidden;
    transition: all 0.3s ease 0s;
    width: 30px;
}

a.nav-expander:hover {
    /*color: #1fa3ff;*/
}

    a.nav-expander:hover > span.navicon > span {
        /*background-color: #1fa3ff;*/
    }

nav {
    background-color: #25282a;
    color: #6e7880;
    display: block;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    right: -19em;
    top: 0;
    transition: right 0.3s ease 0s;
    width: 19em;
    z-index: 2147483647;
}

    nav .nav-div {
        margin: 10px 15px;
    }

body.nav-expanded {
    margin-left: -19em !important;
    width: 100%;
}

    body.nav-expanded .wrapper {
        /*background-color: #efb901 !important;
        opacity: 0.3;*/
    }
/*md lg*/
@media (min-width: 992px) {
    body.nav-expanded {
        /*margin-left: 0em !important;*/
    }
}

.nav-expanded .goup-container {
    /*margin-right: 19em !important;*/
}

/*xs sm*/
@media (max-width: 991px) {
    .nav-expanded .goup-container {
        margin-right: 19em !important;
    }
}

.nav-expanded nav {
    right: 0;
}

.nav-logo {
    display: block;
    font-size: 1em;
    padding: 2.5em;
    width: 10em;
}

    .nav-logo img {
        border: medium none;
        height: auto;
        width: 100%;
    }

.nav-close {
    font-size: 22px;
    /*color: rgba(0, 0, 0, 0.4);
    display: block;
   
    padding: 1.5em;
    position: absolute;
    right: 0;
    top: 0;*/
    margin-right: -15px;
    padding: 15px;
}
/*���GoogleChrome��Safari3.0��Opera9��CSS��ʽ*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .nav-close {
        margin-right: -30px;
    }
}




.nav-close:hover {
    /*color: #fff;*/
}

nav div.search_bg {
    margin: 10px 0;
    background-color: #1d2022;
}


div#mobilemenu {
    padding: 0;
    position: relative;
    width: auto;
    z-index: 999;
}

    div#mobilemenu > ul.menu {
        background-color: transparent;
    }

    div#mobilemenu > ul {
        list-style: none outside none;
        margin: 0;
        padding: 0;
        position: relative;
    }

        div#mobilemenu > ul > li {
            display: block;
            /*float: left;*/
            margin: 0;
            padding: 0;
            position: relative;
            width: auto;
            z-index: 999;
            border-bottom: 1px solid #1d2022;
        }

            div#mobilemenu > ul > li.HasChild {
            }

        div#mobilemenu > ul li.HasChild a.over {
        }

        div#mobilemenu > ul > li.current,
        div#mobilemenu > ul > li.selected {
        }

            div#mobilemenu > ul > li.current a,
            div#mobilemenu > ul > li.selected a {
                color: #fff;
            }

                div#mobilemenu > ul > li.current a:hover,
                div#mobilemenu > ul > li.selected a:hover {
                    /*color: #fff !important;*/
                }

        div#mobilemenu > ul > li.back {
            /*background: url("images/menuback.png") no-repeat scroll 50% 0 transparent;*/
            /*border-top: 4px solid #00aef1;*/
            /*border-radius: 4px;
            background-color: #00aef1;*/
            /*color: #00aef1;*/
            /*margin: 0;
            padding: 20px;
            position: absolute;
            top: 15px;
            z-index: 8;*/
        }

        div#mobilemenu > ul > li.back2 {
            /*border: 1px solid #00aef1;
            background-color: transparent !important;*/
        }

        div#mobilemenu > ul > li.back > .left {
            /*margin: -5px auto 0;
                    text-align: center;
                    width: 100%;*/
        }

        div#mobilemenu > ul > li > a {
            background: none repeat scroll 0 0 transparent;
            color: #9e9d9d;
            display: block;
            line-height: 45px;
            padding: 0 10px;
            position: relative;
            text-decoration: none;
            text-transform: uppercase;
            white-space: nowrap;
            width: auto;
            z-index: 10;
        }

            div#mobilemenu > ul > li > a:hover {
                /*color: #00aef1 !important;*/
            }

        div#mobilemenu > ul > li > span {
            cursor: pointer;
            display: block;
            /*font-family: Verdana,Arial,Helvetica,sans-serif;*/
            font-size: 13px;
            letter-spacing: 0.23px;
            line-height: 70px;
            padding: 0;
            text-transform: uppercase;
        }
        /*2���˵�*/
        div#mobilemenu > ul > li.HasChild > div {
            /*left: 0;
            top: 0;*/
            margin: 0;
            /*position: absolute;*/
            z-index: 9999;
            display: none;
        }

            div#mobilemenu > ul > li.HasChild > div > em {
                color: #3a3a3c;
                display: inline-block;
                font-size: 40px;
                height: 28px;
                margin: 6px auto 0;
                /*text-align: center;*/
                width: 100%;
                padding: 0 0 0 42px;
                /*transition: margin 1.5s ease 0s;*/
            }

                div#mobilemenu > ul > li.HasChild > div > em.nav-small-icon {
                    margin: -28px auto 0;
                }


    /*3���˵���3�����ϵĲ˵�*/
    div#mobilemenu ul ul div {
        /*position: absolute;*/
        left: 100%;
        top: 0;
        z-index: 9999;
        margin: 0 0 0 -12px;
        padding: 0 0 0 24px;
        width: 100% !important;
    }

    div#mobilemenu ul ul ul {
        /*margin: -15px 0 0;*/
        /*box-shadow: -1px 0px 7px #25282a;*/
    }

        div#mobilemenu ul ul ul li {
        }

            div#mobilemenu ul ul ul li a {
                /*margin: 0 0 0 -24px;
                padding: 0 0 0 24px;*/
            }


    /*�������ʽ�ʺ�2���˵�Ҳ�ʺ�3����3�����ϵĲ˵�*/
    div#mobilemenu > ul > li.HasChild > div ul {
        background: none repeat scroll 0 0 #3a3a3c;
        /*min-width: 250px;*/
        padding: 10px 5px;
        border-radius: 5px;
    }

        div#mobilemenu > ul > li.HasChild > div ul li {
            background: none repeat scroll 0 0 transparent;
            /*border-bottom: 1px solid #3A434A;*/
            list-style: none outside none;
            position: relative;
            border-radius: 5px;
        }

            div#mobilemenu > ul > li.HasChild > div ul li:hover {
                /*background: none repeat scroll 0 0 #00aef1;*/
            }

    /*����˵�����߳�����ʧ������*/
    div#mobilemenu > ul > li.HasChild > div > ul > li > a {
        /*margin-left: -24px;
        padding-left: 24px;*/
    }

    div#mobilemenu > ul > li.HasChild > div ul a {
        color: #DDDDDD;
        display: inline-block;
    }

        div#mobilemenu > ul > li.HasChild > div ul a:hover {
            /*color: #fff !important;*/
            text-decoration: none;
        }

        div#mobilemenu > ul > li.HasChild > div ul a span {
            display: block;
            font-size: 13px;
            font-weight: normal;
            padding: 8px 30px;
            text-transform: capitalize;
        }

            div#mobilemenu > ul > li.HasChild > div ul a span img {
                padding-right: 5px;
            }

    div#mobilemenu > ul > li.HasChild > div ul li.HasChild > a > span {
        /*background: url("images/haschild1.png") no-repeat scroll 100% 50% transparent;*/
    }

    div#mobilemenu ul > li.HasChild > a > i {
        /*color: #fff;*/
        /*position: absolute;
        top: 28px;*/
    }

    div#mobilemenu ul > li > a > span {
        padding: 0 0 0 15px;
    }


    div#mobilemenu > ul > li.HasChild > div ul li.HasChild > a > i {
        color: #fff;
        float: left;
        margin: 9px 0 0 15px;
    }

/*��ɫ�Ĳ˵�*/
body.light a.nav-expander {
    color: #9e9d9d;
}

    body.light a.nav-expander > span.navicon > span {
        background-color: #9e9d9d;
    }

/*��ɫ�Ĳ˵�*/


/*���� �ֻ��˵�*/





body.boxed {
}

.boxed .wrapper {
    /*background-color: #ffffff;*/
    border-bottom: 5px solid #121214;
    border-radius: 5px;
    border-top: 5px solid #ccc;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
    height: auto;
    margin: 25px auto !important;
    max-width: 1200px;
    position: relative;
}
/*md lg*/
@media (max-width: 1200px) {
    .boxed .wrapper {
        margin: 0 auto !important;
    }
}

.boxed .desktop-md-lg {
}





/*���bootcss�ĳ�ͻ���⣬��û�������»����min-height:1px������*/
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 0px !important;
}

.panel {
    border-width: 0px !important;
}

.Page404 {
    text-align: center;
}

    .Page404 h1 {
        font-size: 200px;
        line-height: 250px;
    }

    .Page404 .text {
        font-size: 16px;
        line-height: 2em;
    }

    .Page404 .icon-cafe {
        font-size: 80px;
        line-height: 110px;
    }

.coffee em {
    font-size: 80px;
}


/*icon��Ч�� �ο���ַ��http:/tympanus.net/Development/IconHoverEffects/#set-1*/


/*goup*/
.goup-container:hover {
    background: rgba(255,255,255,1) !important;
    background-color: #ffffff\9 !important;
    box-shadow: 0 0px 2px 0 rgba(0, 0, 0, 0.3);
}

.goup-container .hi-icon2:hover:before {
    -webkit-animation: toRightFromLeft 0.3s forwards;
    -moz-animation: toRightFromLeft 0.3s forwards;
    animation: toRightFromLeft 0.3s forwards;
}

.goup-container .goup-arrow {
    height: 100%;
    position: absolute;
    width: 100%;
}

.goup-container .icon-caret-up:before {
    /*color: #fff;*/
    font-size: 32px;
    margin: 0 0 0 10px;
}

.goup-container .icon-caret-up:hover:before {
    /*color: #41ab6b;*/
}
/*end goup*/

/*search*/
.search-a:hover:before {
    -webkit-animation: toRightFromLeft 0.3s forwards;
    -moz-animation: toRightFromLeft 0.3s forwards;
    animation: toRightFromLeft 0.3s forwards;
}

.search_bg a:hover:before {
    -webkit-animation: toRightFromLeft 0.3s forwards;
    -moz-animation: toRightFromLeft 0.3s forwards;
    animation: toRightFromLeft 0.3s forwards;
}
/*end search*/

/*about us*/
.goup-container .hi-icon2:hover:before {
    -webkit-animation: toRightFromLeft 0.3s forwards;
    -moz-animation: toRightFromLeft 0.3s forwards;
    animation: toRightFromLeft 0.3s forwards;
}
/*end about us*/


.black {
    color: #000;
}


.lightbox-div {
    margin: 0px auto;
    width: 100%;
    text-align: center;
}

.lightbox-text {
    font-size: 14px;
}

    .lightbox-text a {
        color: #8a8a8a;
        border-radius: 4px;
        padding: 5px;
    }

    .lightbox-text a {
        color: #8a8a8a;
        border-radius: 4px;
        padding: 5px;
    }

        .lightbox-text a:hover {
            color: #fff !important;
        }

.div-mustgreat {
}

.ul-mustgreat {
    margin: 20px 0 0;
    padding: 0px;
}

    .ul-mustgreat li {
        margin: 10px 0 0;
    }

.h_read A, .h_read A:link, .h_read A:visited, .h_read A:active {
    border-radius: 4px;
    color: #fff !important;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    padding: 6px 30px;
}

.SNS {
}

    .SNS a {
        color: #000;
    }

        .SNS a em {
        }


.SNS2 {
    margin: 20px 0 0;
}

    .SNS2 a {
        background-color: #333333;
        border-radius: 50%;
        color: #fff;
        padding: 10px;
    }

        .SNS2 a em {
        }


/*���ie8��������*/
/*xs*/
@media (max-width: 767px) {
    .visible-md-lg {
        display: none;
    }

    .visible-sm-xs {
        display: block;
    }
}
/*sm*/
@media (min-width: 768px) and (max-width: 991px) {
    .visible-md-lg {
        display: none;
    }

    .visible-sm-xs {
        display: block;
    }
}
/*md*/
@media (min-width: 992px) and (max-width: 1199px) {
    .visible-md-lg {
        display: block;
    }

    .visible-sm-xs {
        display: none;
    }
}
/*lg*/
@media (min-width: 1200px) {
    .visible-md-lg {
        display: block;
    }

    .visible-sm-xs {
        display: none;
    }
}

.nav-small .dnn_logo, .mobile-logo {
    padding:0.5em 0em!important;
}

.Container020 .dnntitle { padding-top:1em; }

ul.slides { margin-left:0em; padding-left:0em; }

/* banner styles */
.WJ0049_Banner_slider .flex-container a:active, .WJ0049_Banner_slider .responsiveslider a:active, .WJ0049_Banner_slider .flex-container a:focus, .WJ0049_Banner_slider .responsiveslider a:focus {
    outline: medium none;
}
.WJ0049_Banner_slider .slides, .WJ0049_Banner_slider .flex-control-nav, .WJ0049_Banner_slider .flex-direction-nav {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.WJ0049_Banner_slider .responsiveslider {
    margin: 0;
    padding: 0;
}
.WJ0049_Banner_slider .responsiveslider ul.slides > li {
    display: none;
    list-style-type: none;
}
.WJ0049_Banner_slider .responsiveslider .slides img {
    display: block;
    width: 100%;
}
.WJ0049_Banner_slider .flex-pauseplay span {
    text-transform: capitalize;
}
.slides::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
html[xmlns] .slides {
    display: block;
}
* html .slides {
    height: 1%;
}
.no-js .slides > li:first-child {
    display: block;
}
.WJ0049_Banner_slider .responsiveslider {
    margin: 0;
    position: relative;
}
.WJ0049_Banner_slider .flex-viewport {
    max-height: 2000px;
    transition: all 1s ease 0s;
}
.loading .flex-viewport {
    max-height: 300px;
}
.WJ0049_Banner_slider .responsiveslider .slides {
}
.carousel li {
    margin-right: 5px;
}
.WJ0049_Banner_slider .flex-direction-nav {
}
.WJ0049_Banner_slider .flex-direction-nav a {
    background: rgba(0, 0, 0, 0) url("images/bg_direction_nav.png") no-repeat scroll 0 0;
    cursor: pointer;
    display: block;
    height: 50px;
    margin: -20px 0 0;
    opacity: 0;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 50px;
    z-index: 10;
}
.WJ0049_Banner_slider .flex-direction-nav .flex-next {
    background-position: 100% 0;
    opacity: 0;
    right: 5px;
}
.WJ0049_Banner_slider .flex-direction-nav .flex-prev {
    left: 5px;
    opacity: 0;
}
.WJ0049_Banner_slider .responsiveslider:hover .flex-next {
    display: block;
    opacity: 0.8;
    right: 5px;
}
.WJ0049_Banner_slider .responsiveslider:hover .flex-prev {
    display: block;
    left: 5px;
    opacity: 0.8;
}
.WJ0049_Banner_slider .responsiveslider:hover .flex-next:hover, .WJ0049_Banner_slider .responsiveslider:hover .flex-prev:hover {
    opacity: 1;
}
.WJ0049_Banner_slider .flex-direction-nav .flex-disabled {
    cursor: default;
    opacity: 0.3 !important;
}
.WJ0049_Banner_slider .flex-direction-nav > li {
    list-style-type: none;
}
.WJ0049_Banner_slider .flex-control-nav {
    bottom: 40px;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    width: 100%;
}
.WJ0049_Banner_slider .flex-control-nav li {
    display: inline-block;
    margin: 0 12px 0 0;
}
.WJ0049_Banner_slider .flex-control-paging li a {
    border: 1px solid #ffffff;
    cursor: pointer;
    display: block;
    height: 13px;
    opacity: 0.6;
    text-indent: -9999px;
    width: 13px;
}
.WJ0049_Banner_slider .flex-control-paging li a:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #ffffff;
    opacity: 1;
}
.WJ0049_Banner_slider .flex-control-paging li a.flex-active {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #ffffff;
    cursor: default;
    opacity: 1;
}
.WJ0049_Banner_slider .flex-control-thumbs {
    margin: 5px 0 0;
    overflow: hidden;
    position: static;
}
.WJ0049_Banner_slider .flex-control-thumbs li {
    float: left;
    margin: 0;
    width: 25%;
}
.WJ0049_Banner_slider .flex-control-thumbs img {
    cursor: pointer;
    display: block;
    opacity: 0.7;
    width: 100%;
}
.WJ0049_Banner_slider .flex-control-thumbs img:hover {
    opacity: 1;
}
.WJ0049_Banner_slider .flex-control-thumbs .flex-active {
    cursor: default;
    opacity: 1;
}
@media screen and (max-width: 767px) {
.WJ0049_Banner_slider .flex-direction-nav .flex-prev {
    display: none !important;
    opacity: 0;
}
.WJ0049_Banner_slider .flex-direction-nav .flex-next {
    display: none !important;
    opacity: 0;
}
.WJ0049_Banner_slider .flex-control-nav {
    bottom: 40px;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    width: 100%;
}
.WJ0049_Banner_slider .flex-control-paging li a {
    height: 7px;
    position: absolute;
    width: 7px;
    z-index: 999;
}
}
.h_read {
}
.h_read A, .h_read A:link, .h_read A:visited, .h_read A:active {
    border-radius: 4px;
    color: #fff !important;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    padding: 6px 30px;
}
.h_read A:hover {
    text-decoration: underline;
}
.h_more {
    border: 1px solid #fff;
    border-radius: 5px;
}
.h_buynow {
    margin: 0 0 0 30px;
}
.h_features {
    background-color: #3c4648;
}
.h_purchase {
}
.h_b1 {
    position: absolute;
    width: 100%;
}
.h_b2 {
    color: #fff;
    font-family: "Oswald",sans-serif;
    text-transform: uppercase;
}
.h_b3 {
    color: #fff;
    font-family: "Oswald",sans-serif;
    text-transform: uppercase;
}
.h_b4,.h_b4 a {
	font-size:30px;
    color: #fff;
}
.h_b4 a {
	text-decoration:none;
}
.wj_zoom {
    background-color: #000000;
    box-shadow: 0 0 7px #000000;
    color: #ffffff;
    height: 100%;
    left: 0;
    opacity: 0.3;
    top: 0;
    transition: all 1s ease 0s;
    width: 100%;
}
@media (max-width: 499px) {
.h_read a {
    padding: 3px 20px;
}
.h_read {
}
.h_b2 {
    font-size: 18px;
    line-height: 18px;
    margin: 10px 0 0;
}
.breadcrumb-tabname {
    font-size: 32px;
    line-height: 32px;
    margin: 10px 0 0;
}
.Breadcrumb_bg {
    min-height: 124px;
}
.dnnBreadcrumb {
    padding: 20px 0 20px 0;
}
.h_b3 {
    font-size: 14px;
    line-height: 14px;
    margin: 10px 0;
}
.h_b4,.h_b4 a {
    font-size: 14px;
    line-height: 16px;
}
.WJ0049_Banner_slider .flex-control-nav {
    bottom: 10px;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    width: 100%;
}
}
@media (min-width: 500px) and (max-width: 767px) {
.h_read a {
    padding: 3px 20px;
}
.h_read {
}
.h_b2 {
    font-size: 26px;
    line-height: 26px;
    margin: 10px 0 0;
}
.breadcrumb-tabname {
    font-size: 42px;
    line-height: 42px;
    margin: 10px 0 0;
}
.Breadcrumb_bg {
    min-height: 154px;
}
.dnnBreadcrumb {
    padding: 30px 0 30px 0;
}
.h_b3 {
    font-size: 18px;
    line-height: 18px;
    margin: 10px 0;
}
.h_b4,.h_b4 a {
    font-size: 14px;
    line-height: 16px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.h_read {
    margin: 30px 0 0;
}
.h_b2 {
    font-size: 36px;
    line-height: 36px;
    margin: 30px 0 0;
}
.breadcrumb-tabname {
    font-size: 52px;
    line-height: 52px;
    margin: 10px 0 0;
}
.Breadcrumb_bg {
    min-height: 154px;
}
.dnnBreadcrumb {
    padding: 30px 0 30px 0;
}
.h_b3 {
    font-size: 26px;
    line-height: 26px;
    margin: 10px 0;
}
.h_b4,.h_b4 a {
    font-size: 16px;
    line-height: 28px;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
.h_read {
    margin: 30px 0 0;
}
.h_b2 {
    font-size: 60px;
    line-height: 60px;
    margin: 30px 0 0;
}
.h_b3 {
    font-size: 32px;
    line-height: 32px;
    margin: 10px 0;
}
.h_b4,.h_b4 a {
    font-size: 16px;
    line-height: 28px;
}
}
@media (min-width: 1200px) and (max-width: 1440px) {
.h_read {
    margin: 30px 0 0;
}
.h_b2 {
    font-size: 80px;
    line-height: 80px;
    margin: 65px 0 0;
}
.h_b3 {
    font-size: 48px;
    line-height: 48px;
    margin: 10px 0 30px;
}
.h_b4,.h_b4 a {
    font-size: 30px;
    line-height: 28px;
}
}
@media (min-width: 1441px) {
.h_read {
    margin: 30px 0 0;
}
.h_b2 {
    font-size: 80px;
    line-height: 80px;
    margin: 130px 0 0;
}
.h_b3 {
    font-size: 48px;
    line-height: 48px;
    margin: 10px 0 30px;
}
.h_b4,.h_b4 a {
    font-size: 30px;
    line-height: 28px;
}
}

#dnn_ContentPane { margin-top:1.5em; }

.apmenu_ul li a { color:#E47B07!important; }
.apmenu_ul li.current a, .apmenu_ul li a:hover, .apmenu_ul li a.over, .apmenu_ul li li a { color:#ffffff!important; }
.apmenu_ul li li:hover { background-color:#ff8200!important; }
.sm-icons a { text-decoration:none; }

/* MailChimp form */
#mc_embed_signup{ clear:left; font-size:0.9em; color:#ffffff!important; }
#mc_embed_signup .asterisk { color:#00adee; }
.mc-field-group { margin:0.5em 0em; }
#mc_embed_signup input {  padding:0.2em; background-color:#ecece9; font-family: 'Open Sans', sans-serif; color:#666666; border:none; border-radius:2px; }
#mc_embed_signup input#mc-embedded-subscribe { margin:0.5em 0em; padding:0.2em; background-color:#00adee; color:#ffffff; border:none; border-radius:0px; }

h2 { margin-bottom:0.5em!important; }
.item-title-link { text-decoration:none!important; font-weight:bold; font-size:0.7em!important; color:#0b6089!important; }
ul li { list-style-type:disc!important; }
.dnn_menu ul li, .actionMenu ul li, .ControlPanel ul li, .DnnModule-Admin ul li { list-style-type:none!important; }
.dnntitle { margin-top:0px!important;padding-top:0px!important; }